*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: inherit;
}

html {
    box-sizing: border-box;
    max-width: 100vw;
    min-height: 100vh;
    background: #EDE9C8;
}

body {
    overflow-x: hidden;
    width: 100%;
}

div {
    display: flex;
    justify-content: center;
}